.bottom01{display: block; background: #282828; color:#fff; margin-bottom:-50px}
.bottom01Box01{display: block;  width: 1170px; margin: 0px auto; padding:50px 0 ; }
.bottom01Box01 ul {padding-left:0; margin-left:0; font-size:0}
.bottom01Box01 ul li{display: inline-block; width: 570px; margin-right: 30px; height: 155px; border: #666 1px solid; background: #282828; font-size:14px; color: #fff; padding: 20px 30px; text-align: left; vertical-align: top; margin-bottom:30px}
.bottom01Box01 ul li:nth-child(2){margin-right: 0px;}

.bottom01Box01 ul li h2{font-size:18px; margin-bottom:7px}
.bottom01Box01 ul li a{display: inline-block; width: auto; padding:5px 20px; margin-top:20px; color:#fff; border: #1e91d1 1px solid; border-radius:5px; background:#1e91d1 }
.bottom01Box01 ul li a:hover{color:#1e91d1; background:#fff}

.mainCenter01{display: block;  width: 1140px; margin: 20px auto 0;}
.mainCenter01 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter01 ul li{display: inline-block;width: 32%; margin-bottom:20px; margin-left:2%}
.mainCenter01 ul li img.web{display: block; max-width: 100%; height: auto;}
.mainCenter01 ul li img.mobile{display: none;}
.mainCenter01 ul li:nth-child(1){margin-left:0}

.mainCenter02{display: block;  width: 1140px; margin: 20px auto 0;}
.mainCenter02 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter02 ul li{display: inline-block;width: 25%;}
.mainCenter02 ul li img.web{display: block; max-width: 100%; height: auto;}
.mainCenter02 ul li img.mobile{display: none;}

.mainCenter04{display: block;  width: 1140px; margin: 20px auto 0;}
.mainCenter04 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter04 ul li{display: inline-block;width: 32%; margin-bottom:30px; margin-left:2%}
.mainCenter04 ul li img.web{display: block; max-width: 100%; height: auto;}
.mainCenter04 ul li img.mobile{display: none;}
.mainCenter04 ul li:nth-child(1){margin-left:0}

.bg01{background: linear-gradient(to bottom, #026ab5, #a3dbd7);}
.bg01 h2{color:#fff}
.bg01 h6{color:#fff}

/* 모바일 가로, 테블릿 세로 (해상도 ~ 479px)*/
@media all and (max-width:479px) {

.bottom01Box01{display: block;  width: 94%; margin: 0px auto; padding:30px 0 ; }
.bottom01Box01 ul {padding-left:0; margin-left:0; font-size:0}
.bottom01Box01 ul li{display: block; width: 100%; margin-right: 0; margin-bottom:20px; height: auto; border: #666 1px solid; background: #282828; font-size:12px; color:#fff; padding:20px 20px 30px;text-align: left; vertical-align: top; }
.bottom01Box01 ul li:nth-child(4){margin-right: 0;}

.bottom01Box01 ul li h2{font-size:16px; margin-bottom:7px}
.bottom01Box01 ul li a{display: inline-block; width: auto; padding:5px 20px; margin-top:20px; color:#fff; border: #1e91d1 1px solid; border-radius:50px;  }
.bottom01Box01 ul li a:hover{background:#1e91d1}

.mainCenter01{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter01 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter01 ul li{display: block; width: 100%; margin-left:0%}
.mainCenter01 ul li img.web{display: none;}
.mainCenter01 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.mainCenter02{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter02 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter02 ul li{padding-left:0; margin-left:0; font-size:0; width: 50%; margin-bottom:20px}
.mainCenter02 ul li img.web{display: none;}
.mainCenter02 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.mainCenter04{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter04 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter04 ul li{display: block; width: 100%; margin-left:0%}
.mainCenter04 ul li img.web{display: none;}
.mainCenter04 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.bg01{padding:40px 0}

}

/* 모바일 가로, 테블릿 세로 (해상도 480px ~ 767px)*/
@media all and (min-width:480px) and (max-width:767px) {

.bottom01Box01{display: block;  width: 94%; margin: 0px auto; padding:30px 0 ; }
.bottom01Box01 ul {padding-left:0; margin-left:0; font-size:0}
.bottom01Box01 ul li{display: block; width: 100%; margin-right: 0; margin-bottom:20px; height: auto; border: #666 1px solid; background: #282828; font-size:12px; color:#fff; padding:20px 20px 30px;text-align: left; vertical-align: top; }
.bottom01Box01 ul li:nth-child(4){margin-right: 0;}

.bottom01Box01 ul li h2{font-size:16px; margin-bottom:7px}
.bottom01Box01 ul li a{display: inline-block; width: auto; padding:5px 20px; margin-top:20px; color:#fff; border: #1e91d1 1px solid; border-radius:50px;  }
.bottom01Box01 ul li a:hover{background:#1e91d1}

.mainCenter01{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter01 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter01 ul li{display: block; width: 100%; margin-left:0%}
.mainCenter01 ul li img.web{display: none;}
.mainCenter01 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.mainCenter02{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter02 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter02 ul li{padding-left:0; margin-left:0; font-size:0; width: 50%; margin-bottom:20px}
.mainCenter02 ul li img.web{display: none;}
.mainCenter02 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.mainCenter04{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter04 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter04 ul li{display: block; width: 100%; margin-left:0%}
.mainCenter04 ul li img.web{display: none;}
.mainCenter04 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.bg01{padding:40px 0}

}

/* 테블릿 세로 (해상도 768px ~ 1023px)*/
@media all and (min-width:768px) and (max-width:1023px) {

.bottom01Box01{display: block;  width: 94%; margin: 0px auto; padding:30px 0 ; }
.bottom01Box01 ul {padding-left:0; margin-left:0; font-size:0}
.bottom01Box01 ul li{display: block; width: 100%; margin-right: 0; margin-bottom:20px; height: auto; border: #666 1px solid; background: #282828; font-size:12px; color:#fff; padding:20px 20px 30px;text-align: left; vertical-align: top; }
.bottom01Box01 ul li:nth-child(4){margin-right: 0;}

.bottom01Box01 ul li h2{font-size:16px; margin-bottom:7px}
.bottom01Box01 ul li a{display: inline-block; width: auto; padding:5px 20px; margin-top:20px; color:#fff; border: #1e91d1 1px solid; border-radius:50px;  }
.bottom01Box01 ul li a:hover{background:#1e91d1}

.mainCenter01{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter01 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter01 ul li{display: block; width: 100%; margin-left:0%}
.mainCenter01 ul li img.web{display: none;}
.mainCenter01 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.mainCenter02{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter02 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter02 ul li{padding-left:0; margin-left:0; font-size:0; width: 50%; margin-bottom:20px}
.mainCenter02 ul li img.web{display: none;}
.mainCenter02 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.mainCenter04{display: block;  width: 96%; margin: 20px auto 0;}
.mainCenter04 ul {padding-left:0; margin-left:0; font-size:0}
.mainCenter04 ul li{display: block; width: 100%; margin-left:0%}
.mainCenter04 ul li img.web{display: none;}
.mainCenter04 ul li img.mobile{display: block; max-width: 100%; height: auto;}

.bg01{padding:40px 0}

}